/* 
  Localizable.strings
  BestTrace

  Created by 暴志强 on 20/04/2017.
  Copyright © 2017 Qudao. All rights reserved.
*/
"default dns" = "默认DNS";
"custom" = "自定义";
"clean" = "清除";
"no network" = "无法识别的网址，或网络不通畅";
"ok" = "知道了";
"tips" = "温馨提示";
"version" = "版本：";
"current ip" = "当前IP：";
"error" = "出错了:";
"copy ip" = "复制IP";
"copy ipv4" = "复制 IPv4";
"copy ipv6" = "复制 IPv6";
"cancel" = "确定";
"target" = "目标地址：";
"networkerror" = "获取网络异常";
"search failed" = "查询失败";
"pickIP" = "请手动选择一个 IP";
"Cancel" = "取消";
"CannotTrace" = "当前网络下无法完成此操作";
"NotIP" = "不是一个符合规则的 IP 地址，请检查后重新输入";
"networkType" = "网络类型: ";
"localv4" = "本地 IPv4: ";
"localv6" = "本地 IPv6: ";
"remotev4" = "外网 IPv4: ";
"remotev6" = "外网 IPv6: ";
"address" = "地理位置: ";
"refresh" = "刷新";
"showmore" = "显示更多";
"Tracering" = "Traceroute 还没有完成，请稍后重试";
"notoken" = "您还没有输入 Token";
"used" = "您使用的次数是： ";
"total" = "总次数： ";
"tokenRequired" = "查询位置需要 token";
"findToken" = "查找我的 token";
"tokenDescription" = "您可以去 IPIP.net 网站上，免费注册、查询您的 token。";
"fillToken" = "填写我的 token";
"checkToken" = "查询我的 token";
